<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">napredna podešenja</text>
      <target FeatureID="-1" href="DA_HLP_ADVANCED.html">Napredna podešenja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zadani program</text>
      <target FeatureID="-1" href="DA_HLP_MAIN.html">Podešenja uobičajenih programa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zadani programi</text>
      <target FeatureID="-1" href="DA_HLP_ADVANCED.html">Napredna podešenja</target>
   </keywords>
</keywords>